From: John Stone (
Date: Sat Sep 27 2014 - 23:35:58 CDT

  The Babel plugin in VMD was written for the original version of
Babel, and to my knowledge it isn't compatible with the new
OpenBabel code that is now more prevalent. As a result, unless
the original version of Babel can read the .Hin file you're asking
about, I'd say that for now you'd need to read/convert it using a
different tool. I would suggest that you try by running OpenBabel manually
and see how that works for you.

  John Stone

On Fri, Sep 26, 2014 at 10:38:17AM -0700, Ganesh Kamath wrote:
> Dear Experts,
> I am trying to view .hin files in vmd. I have babel installed. However it
> keeps saying
> "Babel plugin needs VMDBABELBIN environment variable
> to point to location of Babel executable"
> How does one set this up. I saw some early posts but seems unclear to me.,
> Could you please help me?
> thanks,
> ganesh

NIH Center for Macromolecular Modeling and Bioinformatics
Beckman Institute for Advanced Science and Technology
University of Illinois, 405 N. Mathews Ave, Urbana, IL 61801           Phone: 217-244-3349